@charset "UTF-8";

body, html {
    /*font-family: 'Roboto Slab', serif !important;*/
    font-family: "Be Vietnam Pro", sans-serif;
    background: #fff9f9;
    font-size: 15px;
}
li{
    list-style-type: none;
}
a{
    text-decoration: none;
}
/* start css nav  */

.out-bg-menu {
    background-color: #123c4b !important;
}
.out-bg-menu {
    width: 100%;
    background-color: #303030;
    color: #fff;
    /*text-transform: uppercase;*/
    height: auto;
    margin: 0;
    z-index: 99;
}

/* css content */

div#content {
    width: 1170px;
    margin: 0 auto;
}
.out-list-post {
    float: left;
    width: 25%;

    margin-bottom: 5px;
    position: relative;
    /*background-color: #fff;*/
    text-align: center;
    

}
.out-list-post div {
    margin: 5px;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-bottom: 5px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .1);
}

.entry-title.default-max-width {
        font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    line-height: 22px;
    display: block;
    margin-top: 10px;
    white-space: nowrap;
    display: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
}
main#main {
    width: 100%;
    /*! margin: 0px; */
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
}
nav.navigation.pagination {
    display: inline-block;
    width: 100%;
}
figure.post-thumbnail {
    margin: 0px;
}
ul#primary-menu-list li a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 10px;
    text-decoration: none;
}
.show-radom-post li a:hover,
.entry-title.default-max-width:hover {
  color: #c67b0b;
  font-weight: 600;
}
.search-arena {
  float: right;
  /*! width: 50%; */
  margin-top: 10px;
}
.out-logo-site {
  width: 1170px;
  margin: 0 auto;
  height: 30px;
}
.search-text {
  border: 1px solid #ccc !important;
  background: #fff;
  color: #303030 !important;
  width: 450px;
  padding: 7px 10px 6px 10px !important;
}
.site-logo {
  float: left;
  display: block;
  margin: 0px;
  margin-top: 5px;
}
ul#primary-menu-list li a:hover {
  background-color: #149cb3;
}
h1.page-title {
  font-size: 18px;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
}
.search-submit-div.btn {
  position: absolute;
  right: 0px;
  top: 0;
}
.searchform {
  position: relative;
}
.tagcloud a {
  font-size: 14px !important;
  /*! background-color: #99791b; */
  color: #fff !important;
  padding: 5px 5px;
  margin-top: 5px !important;
  display: block;
  float: left;
  margin-right: 5px;
  border-radius: 5px;
  text-decoration: none;
  border: 1px solid #21afe1;
}
.tagcloud a:hover {
  border: 1px solid #21afe1;
  background-color: #21afe1;
  color: #fff !important;
}
 
.site-main > article > .entry-footer {
    margin: 0 !important;
    padding: 5px !important;
    
}
#main article {
  /*! margin-top: 10px; */
  padding:5px;
}
/* css custome video iframe */

#player_message {
  font-size: 13px;
  font-weight: 700;
  background: #f1f1f1;
  border: 1px solid #a6a00a;
  padding: 4px;
  color: #000000;
  margin: 7px 0;
  text-align: center;
}
.tab_content {
  position: relative;
  height: 430px;
}
.tab-content iframe {
  position: absolute;
  z-index: 9;
}
.Select-sv {
  float: left;
  display: inline-block;
  width: 50%;
  margin: 0;
  padding: 0;
}
.Select-sv li {
  float: left;
  margin: 0px 0px 0px 0px;
  list-style-type: none;
}
.Select-sv li.active a, .Select-sv li a:hover {
  /*! background: #f60; */
  color: #fff;
  /*! font-weight: bold; */
  background-color: #99791b;
  color: #fff !important;
  padding: 5px 10px;
  font-size: 14px;
}
.Select-sv li a {
  text-decoration: none;
  background: #dadada;
  padding: 7px;
  color: #968686;
  cursor: pointer;
}
.loading-put {
  background-color: #000;
  color: #fff;
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  font-size: 24px;
}
.loading-put p {
  text-align: center;
  margin: 0 auto;
    margin-top: 0px;
  width: 200px;
  margin-top: 20%;
  font-size: 22px;
  font-weight: bold;
}
.tab_content iframe {
  display: block;
  height: 430px;
}
.entry-content {
  display: inline-block;
  width: 100%;
  margin-bottom: 0px !important;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 0px !important;
}
.tags-links a {
  font-size: 14px !important;
  background-color: #99791b;
  color: #fff !important;
  padding: 2px 5px;
  margin-top: 5px !important;
  display: block;
  float: left;
  /*! margin-right: 5px; */
  border-radius: 5px;
  text-decoration: none;
    text-decoration-style: solid;
  text-decoration-style: solid;
  border: 1px solid #99791b;
}
.sidebar-right {
  float: left;
  width: 29%;
  background-color: #fff;
  /*! height: 500px; */
  display: block;
  /*! margin-top: 10px; */
  padding: 0px 5px;
  border-radius: 5px;
  padding: 5px;
}

.widget-area {

    margin-top: 0px;
    font-size: 15px !important;
    width: 100%;
    display: block;
}
.page-numbers {
display: inline-block;
padding: 5px 20px;
color: #fff;
border-radius: 4px;
background-color: #0b6877;
text-decoration: none;
}

.pagination_bar .current {
background: #007bff;
padding: 5px 20px;
color: #fff;
border-radius: 4px;
}
.page-numbers:active,
.page-numbers:hover,
.page-numbers.current {
  background-color: #19b3cc;
  font-weight: bold;
}
.pagination_bar {
  width: 100%;
  display: inline-block;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px !important;
}

.random-post {
  float: left;
  display: block;
  width: 100%;
}
.show-radom-post {
  width: 100%;
  display: inline-block;
  margin-left: 0px !important;
  padding-left: 0px;
}
.show-radom-post li {
  float: left;
  width: 25%;
  display: block;
  padding: 5px;
  min-height:170px;
}
.show-radom-post li a{
white-space: nowrap;
display: inherit;
overflow: hidden;
text-overflow: ellipsis;
}
#primary-mobile-menu:hover {
  color: #aae824;
}
.current-menu-item a {
  /*! border-top: 4px solid #33f70a; */
  background-color: #149cb3;
}

.tab-wrapper {
  float: left;
  width: 100%;
  margin-top: 10px !important;
  margin-bottom: 0px !important;
}
.show-view-content {
  display: block;
  width: 50%;
  float: right;
  text-align: right;
  background-color: ;
}
.tab-content {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.show-view-content i {
  margin-right: 7px;
}
.show-view-content span {
  background-color: #0b6877;
  color: #fff;
  padding: 5px 7px;
}
.show-post-special img {
  width: 150px !important;
  float: left;
}
.show-post-special {
  display: inline-block;
  margin-bottom: 10px;
}
.show-post-special p
{
    float: left;
    width: 160px;
    padding-left: 3PX;
    font-size: 14px;
    white-space: nowrap;
    display: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sidebar-right section {
  margin-top: 0px;
}
.show-view-content-list {
  position: absolute;
  top: 0px;
  right: 5px;
  color: #fff;
  background-color: #0000007a;
  padding: 1px 5px;
  border-radius: 3px;
  margin-top: 5px;
  font-size: 13px;
}
.show-view-content-list i {
  margin-right: 2px;
}
.click-post{position: relative;}
#primary-mobile-menu .open .svg-icon {
  color: #000;
  font-size: 18px;
  width: 37px;
  height: 36px;
  float: right;
  text-align: right;
  /*! margin-top: 7px; */
  
}
.show-icon-thumb i {
  color: #149cb3;
  font-size: 26px;
  top: 42%;
  left: 45%;
  position: absolute;
  margin-right: 50px;
}
.post-thumbnail-inner:hover .show-icon-thumb
{
    display: block;
}
.show-icon-thumb {
  position: absolute;
  display: none;
  background-color: #0606067a;
  width: 100%;
  height: 100%;
  z-index: 999999;
  top: 0px;
  left: 0px;
}
#breadcrumbs {
  margin-top: 0px;
  margin-bottom: 0px;
}
h1#breadcrumbs {
      font-size: 16px !important;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
    padding-left: 5px;
    line-height: 24px;
}
h1#breadcrumbs::before {
  content: "\f015";
  font-family: "Font Awesome 6 free";
  font-weight: 900;
  margin-right: 5px;
}
.widget-area ul {
  margin-top: 7px;
}
.widget-title {
  margin-bottom: 0px;
  border-left: 4px solid #009fb9;
  padding-left: 4px;
  /*! background-color: #0b6877; */
  padding: 3px 0px 3px 4px;
  /*! color: #fff; */
  font-size: 14px !important;
}
.widget-area section {
  margin-bottom: 10px;
  /*! width: 25%; */
  /*! display: block; */
  /*! color: #fff; */
  /*! float: left; */
}
#randomposts h3 {
  font-size: 14px;
  text-uppercase: abc;
  text-transform: uppercase;
  font-weight: 600;
  border-left: 4px solid #009fb9;
  padding: 3px 0px 3px 4px;
  margin-bottom: 5px;
}
.next.page-numbers::before {
  content: "\f061";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
}
.prev.page-numbers::before {
  content: "\f060";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
}
div#page {
    overflow: hidden;
}
/* css animation close nav */
.dis-none{
  display: none;
}
.dis-show{
  display: block;
}
.btn-trans
{
  transform: translateX(0) translateY(0) !important;
  visibility: visible !important;
  opacity: 1 !important;
  right: 50% !important;
  margin-right: -45px !important;
}
.trans
{
  transform: translateX(0) translateY(0) !important;
  visibility: visible !important;
  opacity: 1 !important;
  background-color: #000000a6 !important;
}
.close-btn-trans
{
  transform: translateY(0) translateX(100%);
}

.button-open i {
  font-size: 25px;
  margin-top: 5px;
  padding-left: 10px;
  cursor: pointer;
}
.close-menu {
  position: fixed;
  top: 0px;
  z-index: 999999;
  color: #fff;
  font-size: 14px;
  text-align: center;
  /*! width: 100%; */
  margin: 0 auto;
  right: 0%;
  margin-left: 0;
  background-color: #0b6877 !important;
  padding: 5px;
  margin-top: 5px;
  border-radius: 5px;
  visibility: hidden;
  opacity: 0;
  transform: translateY(0) translateX(100%);
  /* transition: all 0.15s ease-in-out; */
}
.close-menu i {
  font-size: 24px;
  margin-left: 10px;
  padding-top: 1px;
  line-height: 22px;
  float: left;
}
.close-menu p {
  float: left;
}
.menu-item-description {
  display: none !important;
}
.archive-description {
  display: none;
}
/* end. */

.inner-footer {
  width: 1170px;
  margin: 0 auto;
  color: #fff;
}
.inner-footer p {
  color: #fff;
}
.inner-footer .widget-area section
{
  width: 24%;
  display: block;
  color: #fff;
  float: left;
  padding: 5px;
  margin-right: 10px;
}
.elementor-icon-list-item a {
  color: #fff !important;
  text-decoration: none;
}

.list-dv {
  width: 25%;
  float: left;
  padding: 5px;
  /*! border: 1px solid #123c4b45; */
  /*! margin-right: 3px; */
  border-radius: 10px;
}
.des-dv span {
  font-weight: bold;
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 10px;
  display: inline-block;
}
.des-dv {
  text-align: center;
  /*font-weight: bold;*/
  background-color: #FFF;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding-bottom: 5px;
  padding: 5px;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
  margin: 0;
  /*! padding: 0; */
}
.des-dv a {
  display: block;
  background-color: #fbf6f6;
  padding: 5px 0px;
  color: #123c4b;
  border-radius: 20px;
  /*! margin-top: 20px; */
  /*! margin-bottom: 20px; */
  width: 120px;
  margin: 10px auto;
  border: 2px solid #123c4b;
}
.des-dv a:hover {
   background-color: #123c4b;
  color:#fff;
}
.list-dv img {
  width: 100%;
  /*border-radius: 15px;*/
  height: 175px;
}
.cac-buoc ul li {
  float: left;
  width: 25%;
  padding: 5px;

}
.cac-buoc p {
    font-style: italic;
    font-size: 15px;
    color: #6f5252;
}
.dat-hang-ngay {
  float: left;
  display: inline-block;
  width: 100%;
}

.hinh-may-giat img {
  max-width: 100%;
}
.hinh-may-giat {
  float: left;
  width: 30%;
}
.form-dat-lich {
  width: 40%;
  display: inline-block;
  float: left;
  padding: 0px;
  margin-top: 0px;
}
.des-dv a i {
  margin-right: 7px;
}
.margin-5px{/*! margin-top: 5px; */ margin-bottom: 1.5rem !important;display: inline-block;width: 100%;}
.title-dv {
  text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    /*! background: #fff; */
    width: 380px;
    margin: 0 auto;
    
    padding: 5px;
    font-weight: 700;
    /*! border-left: 10px solid #123c4b; */
    border-radius: 40px;
    /*! box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .1); */
  font-size: 22px;
  margin-bottom: 10px;
  text-transform: uppercase;
  margin-top: 10px;

}
.child-info {
  width: 49%;
  float: left;
  margin-top: 5px;
  background-color: #fff;
  /*! padding: 3px; */
  border-radius: 5px;
  x: ;
  /*! margin-right: 3px; */
  /*! border: 1px solid #f0d7d7; */
  /*! padding: 5px; */
  display: block;
  /*! border-top-right-radius: 15px; */
  margin: 3px;
}
.child-info img {
  float: left;
  width: 30%;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  height: 120px;
}
.right-news-info {
  float: left;
  width: 60%;
  padding: 5px;
  /*! background-color: #fff; *//*! min-height: 129px; */
}
.separator.mx-auto {
  width: 150px;
  height: 5px;
  border-top: 3px solid #123c4b;
  margin: 8px 0;
  display: block;
  margin: 0px auto;
}
.tt-section {
  /*! margin-bottom: 1rem; */
  display: inline-block;
  width: 100%;
}
.right-news-info span {
  font-weight: bold;
  /*font-size: 15px;*/
}
.contact-form input {
  width: 100%;
  border: none;
  border-radius: 10px;
  padding: 10px 14px;
  font-size: 16px;
  outline-style: none;
  background-color: #fff;
  border: 1px solid #98c2d0;
  margin: 0px;
}
.form-group {
  margin-bottom: 1rem;
}
.contact-form textarea {
  width: 100%;
  border: none;
  border-radius: 10px;
  padding: 14px;
  font-size: 16px;
  outline-style: none;
  height: 100px;
  resize: none;
  background-color: #fff;
  border: 1px solid #98c2d0;
  margin: 0px;
}
.contact-form select.custom-arrow {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, black 50%),linear-gradient(135deg, black 50%, transparent 50%),linear-gradient(to right, transparent, transparent);
  background-position: calc(100% - 20px) calc(1em + 6px),calc(100% - 15px) calc(1em + 6px),100% 0;
  background-size: 5px 5px,5px 5px,2.5em 2.5em;
  background-repeat: no-repeat;
}
.contact-form select {
  width: 100%;
  border: none;
  font-size: 16px;
  padding: 9px 10px;
  /*! height: 53px; */
  outline-style: none;
  text-indent: 7px;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #98c2d0;
}
.contact-form .btn-submit-form {
  width: 100%;
  text-align: center;
  border-radius: 25px;
  background: #123c4b !important;
  color: #fff;
  border: none;
  outline-style: none;
  padding: 10px 60px;
  margin-bottom: 0px;
}
.dat-hang-ngay {
  background-image: url('http://localhost/giat-ui/wp-content/uploads/2023/12/may_giat_say_ket_hop_bosch_0b27dac560ab4f21ae81d7fa750c961e.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  padding: 10px;
  /*! background-clip: ; */
}
ul {
  margin: 0;
  padding: 0;
}
/* reposive */

@media only screen and (max-width: 768px) 
{
  .cac-buoc ul li img {
  /*width: 200px !important;*/
}
  .hot-fone i 
  {
    font-size:16px !important;;
  }
  .hot-fone p 
  {
    font-size: 16px !important;
    line-height:16px;
  }
  .hot-fone 
  {
 
  }
  .list-dv img {
  
  height: 125px;
}
  .right-post {
  width: 100% !important;
  margin: 10px 0px 0px 0px !important;
  display: block;
}
 .out-bg-menu{
  position: absolute;
 }
.child-info,
.inner-footer,
.inner-dat-hang 

{
  width: 100% !important;
}
.inner-footer .widget-area section {
  width: 100%;
  }
 .cac-buoc ul li,
 .list-dv

  {
  
  width: 50%;
}
  .search-arena{margin-top: 0px}
  .site-logo {
  width: 50%;
  margin-top: 5px;
}
    .out-logo-site {
  width: 100%;

  height: auto;
}
    .site-logo .custom-logo{max-width: 100%;max-height: 40px;margin: 5px;}
    .primary-navigation,
    .search-text,
    .search-arena,
    .sidebar-right,
    .site-footer,
    .form-dat-lich,
    div#content {

        width: 100%;
    }
    main#main{
        width: 100%;
        padding: 5px;
    }
   .tab_content {
  height: 230px !important;
}
    .tab-content iframe
{
    height: 230px;}
}
.right-post {
  width: 70%;
  float: left;
  background-color: #fff;
  margin-left: 10px;
  border-radius: 5px;
}
@media only screen and (max-width: 480px) 

{
  .title-capy {
  font-size: 16px !important;
  width: 340px !important;
}
  .cac-buoc ul li img {
  /*width: 150px !important;*/
}
  .show-radom-post li{
    width: 50%;
  min-height:auto;
  }
  
    .out-list-post{
        width: 50%;
        margin-right: 0px;
        /*padding: 5px;*/
        /*height: 170px;*/
        height: auto;
    }

}
.inner-dat-hang {
  width: 1170px;
  margin: 0 auto;
}
.list-cm ul {
  margin-left: 10px;
}
.list-cm ul li a {
  text-decoration: none;
}

.list-cm i {
  margin-right: 5px;
  color: #149cb3;
}
.list-cm {
  padding: 5px;
}
.list-cm ul li,
.list-cm ul li a {
  color: #ae6b6b !important;
}
.list-cm p {
  font-weight: bold;
}
.owl-theme .owl-dots {
  margin: 0px !important;
  position: absolute;
  left: 50%;
  margin-left: -30px !important;
  bottom: 0px;
}
.owl-dot span {
  width: 15px;
  height: 15px;
  margin: 5px 7px;
  background-color: #123c4b;
  box-shadow: none;
  border: 2px solid #123c4b;
  display: block;
  border-radius: 50%;
}
.owl-dot {
  background-color: transparent !important;
}

.hot-fone p {
  font-size: 20px;
  font-weight: bold;
  line-height: 19px;
}
.hot-fone {
  float: right;
}
.hot-fone i {
  font-size: 34px;
  float: left;
  margin-top: 10px;
  color: #123c4b;
}
.text-f {
  float: right;
  margin-left: 10px;
  margin-top: 3px;
}
.out-list-post div {
  /*! background-color: #fff; */
  /*! padding: 5px; */
  /*! height: 200px; */
  
}
.text-cm {
  padding: 5px;
}
.cac-buoc ul li img {
  width: 100%;
  /*! height: 100px; */
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: ;
  border: 2px solid #ab93745c;
}
.site-logo .custom-logo{height: 50px}
.owl-dot.active span {
  background-color: #fff;
}
#zalo-vr .phone-vr-circle-fill {
  box-shadow: 0 0 0 0 #2196F3;
  background-color: rgba(33,150,243,0.7);
}
  #button-contact-vr {
  right: 0;
  margin: -10px;
  transform: scale(0.7);
  position: fixed;
  bottom: 0;
}
#gom-all-in-one .button-contact {
  transition: 1.6s all;
  -moz-transition: 1.6s all;
  -webkit-transition: 1.6s all;
}
#button-contact-vr .button-contact {
  position: relative;
  margin-top: -5px;
}
#button-contact-vr .button-contact .phone-vr {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 90px;
  height: 90px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}
#fanpage-vr .phone-vr-circle-fill {
  box-shadow: 0 0 0 0 rgb(24 119 242 / 65%);
  background-color: rgb(24 119 242 / 70%);
}
.phone-vr-circle-fill {
  width: 65px;
  height: 65px;
  top: 12px;
  left: 12px;
  position: absolute;
  box-shadow: 0 0 0 0 #c31d1d;
  background-color: rgba(230,8,8,0.7);
  border-radius: 50%;
  border: 2px solid transparent;
  -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
  animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-animuiion: zoom 1.3s infinite;
  animation: zoom 1.3s infinite;
}
#fanpage-vr .phone-vr-img-circle {
  background-color: #1877f2;
}
.phone-vr-img-circle {
  background-color: #e60808;
  width: 40px;
  height: 40px;
  line-height: 40px;
  top: 25px;
  left: 25px;
  position: absolute;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phone-vr-circle-fill 1s infinite ease-in-out;
}
.phone-vr-img-circle a {
  display: block;
  line-height: 37px;
}
#fanpage-vr img {
  max-width: 35px;
  max-height: 35px;
}
.phone-vr-img-circle img {
  max-height: 25px;
  max-width: 27px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
@-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

@keyframes zoom {
    0% {
        transform: scale(.9)
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}
#zalo-vr .phone-vr-img-circle {
  background-color: #2196F3;
}
.phone-bar a,#phone-vr .phone-vr-circle-fill,#phone-vr .phone-vr-img-circle,#phone-vr .phone-bar a {
              background-color: #1e73be;
          }
          #phone-vr .phone-vr-circle-fill {
              opacity: 0.7;box-shadow: 0 0 0 0 #1e73be;
          }
          .phone-bar2 a,#phone-vr2 .phone-vr-circle-fill,#phone-vr2 .phone-vr-img-circle,#phone-vr2 .phone-bar a {
              background-color: #1e73be;
          }
          #phone-vr2 .phone-vr-circle-fill {
              opacity: 0.7;box-shadow: 0 0 0 0 #1e73be;
          }
          .phone-bar3 a,#phone-vr3 .phone-vr-circle-fill,#phone-vr3 .phone-vr-img-circle,#phone-vr3 .phone-bar a {
              background-color: ;
          }
          #phone-vr3 .phone-vr-circle-fill {
              opacity: 0.7;box-shadow: 0 0 0 0 ;
          }
        
.social li a img {
  width: 30px;
  display: block;
  background-color: #fff;
  border-radius: 15px;

}
.social li {
  float: left;
  margin-right: 5px;
}

.primary-menu-container {
  margin-left: 0px !important;
}
.entry-content ul, ol {
    margin: 3px 0px !important;
}
.entry-content ol li {
    list-style-type: square;
}
.entry-content ul li {
    list-style-type: inherit;
    margin-left: 20px;
}
.gioi-thieu-capy div 
{
    
    background: #fff;
    padding: 10px;
    line-height: 22px;
}
.gioi-thieu-capy h1 
{
font-size: 16px;
 line-height: 22px;
}
.title-capy a {
  float: right;

  border-radius: 14px;
  padding: 4px;
  font-weight: bold;
}
.title-capy {
  font-size: 18px !important;
  width: 560px;
  /*! float: left; */
  /*! border-right: 1px solid #fff; */
  margin: 0 auto;
  /*! line-height: 26px; */
  padding: 5px 0px 5px 20px;
  font-style: italic;
  text-align: center;
  /*! background-color: #d2eeff; */
  color: #123c4a;
  background-image: url("https://giatlacapy.vn/wp-content/uploads/2024/10/dau-hoi.png");
  background-size: 30px;
  background-repeat: no-repeat;
}
.info-contact {
  background-color: #fff2f2;
  padding: 5px;
  border-radius: 5px;
  border: 2px dashed #e89a37;
}
.info-contact i {
  font-color: #000 !important;
  color: #e89a37;
  font-size: 18px;
  margin-right: 5px;
}
.info-contact p {
  font-weight: bold;
  
}
.entry-content p {
   
    text-indent: 15px;
    margin-bottom: 10px !important;
    margin-top: 10px;
}
.ez-toc-list {
  border-radius: 4px;
  padding: 10px 30px;
    padding-left: 30px;
}
.ez-toc-heading-level-2 {
  list-style-type: disclosure-open !important;
  color: #000;
  margin-left: 10px !important;
}
.ez-toc-list a {
  color: #040404;
}
div#ez-toc-container {
    background: #f7f6f6;
    border: 1px solid #000;
    width: 100%;
    display: table;
    border-radius: 5px;
}
.ez-toc-title-container {
    display: block;
    float: left;
    width: 100%;
}
p.ez-toc-title {
    color: #000;
    padding: 5px 10px;
    float: left;
}
.ez-toc-title-toggle {
    float: right;
    display: block;
    background-image: url("https://giatlacapy.vn/wp-content/themes/Theme-Giat-ui/img/format_line_spacing_50dp_1F1F1F_FILL0_wght400_GRAD0_opsz48.svg");
  width: 30px;
  height: 30px;
  background-size: 30px;
  margin-top: 13px;
  margin-right: 10px;
}
svg.list-377408 {
    float: right;
    margin-right: 10px;
}
svg.arrow-unsorted-368013 {
    float: right;
    margin-top: -20px;
}
ul.ez-toc-list-level-3 li {
    list-style-type: circle;
    margin-left: 15px !important;
}
.thong-tin-cty {
  /*! width: 750px; */
  /*! margin: 0 auto; */
  display: inline-block;
  width: 100%;
}
.info-right {
  float: left;
  padding: 0px 10px;
}
.thong-tin-cty ul li {
  /*! float: left; */
  list-style-type: disc;
  display: inline-block;
}

.thong-tin-cty ul {
  width: 100%;
  display: ruby;
  height: 50px;
}
.faq-container {
      max-width: 100%;
      margin: auto;
    }
    .faq-item {
      background: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 8px rgba(0,0,0,0.1);
      margin-bottom: 10px;
      overflow: hidden;
      transition: all 0.1s ease;
    }
    .faq-question {
      padding: 15px 20px;
      cursor: pointer;
      position: relative;
      font-weight: bold;
      background: #123c4b;
      color: #fff;
    }
    .faq-question::after {
      content: "+";
      position: absolute;
      right: 20px;
      font-size: 20px;
      transition: transform 0.1s ease;
    }
    .faq-item.active .faq-question::after {
      content: "−";
    }
    .faq-answer {
      max-height: 0;
      overflow: hidden;
      padding: 0 20px;
      background: #f1f1f1;
      transition: max-height 0.4s ease, padding 0.3s ease;
    }
    .faq-item.active .faq-answer {
      max-height: 500px;
      padding: 10px 20px;
    }

/* css fot button dv */
.title-dv p {
  float: left;
  margin-top: 3px;
  margin-right: 20px;
}
.title-dv a {
  display: block;
  float: right;
  
  margin-top: -7px;
  margin-right: 10px;
}
.MuiSvgIcon-root:hover {
  transform: scale(1.15);
  background-color:#e7e1e1;
}
.MuiSvgIcon-root {
  transition: transform 0.2s linear, background-color 0.3s linear;
  font-size: 4.5rem;
  /*! color: #FFFCFB !important; */
  padding: 8px;
  box-shadow: 0px 0px 4px rgba(240, 92, 34, 0.25);
  border-radius: 100%;
  background-color: #fff;
  /*! color: #909090; */
  /*! height: 30px; */
  font-size: 1.5em !important;
  width: 40px;
  height: 40px;
}
.MuiSvgIcon-root path {
  /*! font-size: 120px; */
  /*! color: #fff; */
  fill: #c3790a;
}
.tt-section span {
  display: block;
  text-align: center;
  clear: both;
  font-style: italic;
  color: #6f5252;
  margin-bottom: 10px;
}

